## rust-tui-input 0.9.0

=== debian/changelog ===
rust-tui-input (0.9.0-1) unstable; urgency=medium

  * Package tui-input 0.9.0 from crates.io using debcargo 2.6.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 11 Jul 2024 19:40:24 +0000
