## rust-tui-input 0.10.1

=== debian/changelog ===
rust-tui-input (0.10.1-1) unstable; urgency=medium

  * Package tui-input 0.10.1 from crates.io using debcargo 2.6.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 06 Sep 2024 17:36:04 +0000
