=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-crossterm-0.27+default-dev <!nocheck>,
+ librust-ratatui-0.28+default-dev <!nocheck>,
  librust-unicode-width-0.1+default-dev (>= 0.1.11-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -22,7 +22,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-crossterm-0.27+default-dev,
+ librust-ratatui-0.28+default-dev,
  librust-serde-1+default-dev (>= 1.0.203-~~),
  librust-serde-1+derive-dev (>= 1.0.203-~~),
  librust-unicode-width-0.1+default-dev (>= 0.1.11-~~)
@@ -34,13 +34,13 @@
  librust-tui-input-0+crossterm-dev (= ${binary:Version}),
  librust-tui-input-0+default-dev (= ${binary:Version}),
  librust-tui-input-0+serde-dev (= ${binary:Version}),
- librust-tui-input-0.9-dev (= ${binary:Version}),
- librust-tui-input-0.9+crossterm-dev (= ${binary:Version}),
- librust-tui-input-0.9+default-dev (= ${binary:Version}),
- librust-tui-input-0.9+serde-dev (= ${binary:Version}),
- librust-tui-input-0.9.0-dev (= ${binary:Version}),
- librust-tui-input-0.9.0+crossterm-dev (= ${binary:Version}),
- librust-tui-input-0.9.0+default-dev (= ${binary:Version}),
- librust-tui-input-0.9.0+serde-dev (= ${binary:Version})
+ librust-tui-input-0.10-dev (= ${binary:Version}),
+ librust-tui-input-0.10+crossterm-dev (= ${binary:Version}),
+ librust-tui-input-0.10+default-dev (= ${binary:Version}),
+ librust-tui-input-0.10+serde-dev (= ${binary:Version}),
+ librust-tui-input-0.10.1-dev (= ${binary:Version}),
+ librust-tui-input-0.10.1+crossterm-dev (= ${binary:Version}),
+ librust-tui-input-0.10.1+default-dev (= ${binary:Version}),
+ librust-tui-input-0.10.1+serde-dev (= ${binary:Version})
 Description: TUI input library supporting multiple backends - Rust source code
  Source code for Debianized Rust crate "tui-input"
