## rust-tui-input 0.11.0

=== debian/changelog ===
rust-tui-input (0.11.0-1) unstable; urgency=medium

  * Package tui-input 0.11.0 from crates.io using debcargo 2.7.2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 30 Oct 2024 21:09:23 +0000
