=== debian/control ===
Source: rust-tui-input
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ratatui-0.28+default-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.14-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tui-input]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tui-input
X-Cargo-Crate: tui-input
Rules-Requires-Root: no

Package: librust-tui-input-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ratatui-0.28+default-dev,
 librust-serde-1+default-dev (>= 1.0.210-~~),
 librust-serde-1+derive-dev (>= 1.0.210-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.14-~~)
Provides:
 librust-tui-input+crossterm-dev (= ${binary:Version}),
 librust-tui-input+default-dev (= ${binary:Version}),
 librust-tui-input+serde-dev (= ${binary:Version}),
 librust-tui-input-0-dev (= ${binary:Version}),
 librust-tui-input-0+crossterm-dev (= ${binary:Version}),
 librust-tui-input-0+default-dev (= ${binary:Version}),
 librust-tui-input-0+serde-dev (= ${binary:Version}),
 librust-tui-input-0.11-dev (= ${binary:Version}),
 librust-tui-input-0.11+crossterm-dev (= ${binary:Version}),
 librust-tui-input-0.11+default-dev (= ${binary:Version}),
 librust-tui-input-0.11+serde-dev (= ${binary:Version}),
 librust-tui-input-0.11.0-dev (= ${binary:Version}),
 librust-tui-input-0.11.0+crossterm-dev (= ${binary:Version}),
 librust-tui-input-0.11.0+default-dev (= ${binary:Version}),
 librust-tui-input-0.11.0+serde-dev (= ${binary:Version})
Description: TUI input library supporting multiple backends - Rust source code
 Source code for Debianized Rust crate "tui-input"
