## rust-tui-input 0.11.1

=== debian/changelog ===
rust-tui-input (0.11.1-1) unstable; urgency=medium

  * Package tui-input 0.11.1 from crates.io using debcargo 2.7.5

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 07 Dec 2024 12:42:54 +0000
