=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tui-input]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tui-input
+Homepage: https://github.com/sayanarijit/tui-input
 X-Cargo-Crate: tui-input
 Rules-Requires-Root: no
 
@@ -38,9 +39,9 @@
  librust-tui-input-0.11+crossterm-dev (= ${binary:Version}),
  librust-tui-input-0.11+default-dev (= ${binary:Version}),
  librust-tui-input-0.11+serde-dev (= ${binary:Version}),
- librust-tui-input-0.11.0-dev (= ${binary:Version}),
- librust-tui-input-0.11.0+crossterm-dev (= ${binary:Version}),
- librust-tui-input-0.11.0+default-dev (= ${binary:Version}),
- librust-tui-input-0.11.0+serde-dev (= ${binary:Version})
+ librust-tui-input-0.11.1-dev (= ${binary:Version}),
+ librust-tui-input-0.11.1+crossterm-dev (= ${binary:Version}),
+ librust-tui-input-0.11.1+default-dev (= ${binary:Version}),
+ librust-tui-input-0.11.1+serde-dev (= ${binary:Version})
 Description: TUI input library supporting multiple backends - Rust source code
  Source code for Debianized Rust crate "tui-input"
