=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-input 0.11.1 --all-targets --all-features
Features: test-name=rust-tui-input:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-input 0.11.1 --all-targets --no-default-features --features crossterm
Features: test-name=librust-tui-input-dev:crossterm
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-input 0.11.1 --all-targets
Features: test-name=librust-tui-input-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-input 0.11.1 --all-targets --no-default-features --features serde
Features: test-name=librust-tui-input-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-input 0.11.1 --all-targets --no-default-features
Features: test-name=librust-tui-input-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
